Subject: bug#6689: 24.0.50; No primary selection

From: Chong Yidong <[email-masked]>
Date: Wed, 04 Aug 2010 20:29:29 -0400

"Drew Adams" <[email-masked]> writes:

>> It is easy to revert to the old settings, as you must have gathered
>> by this stage.
>
> Great.  Then please do revert Emacs to the "old" settings, and remove
> these regressions as soon as possible.  Then we can all discuss
> possible improvements, if you like.

No, thanks.  The selection changes are missing some final pieces, but
the problem is not serious enough to warrant reversion.  It is better to
leave the development sources in place whil the wrinkles are ironed out.

Thanks for your patience.